Subject: Offline Message from Brian Anderson: I purchased an EB-6. There seems to be a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 03 Aug 2021 12:57:56 -0000

From: Brian Anderson <[email-masked]>
Phone: 309-826-0310
Location: Gibson City, United States
URL: https://swagtron.com/
Department: SwagTron

I purchased an EB-6. There seems to be a problem with the front wheel. The axel is too short. It came with a small spacer and a small thin nut on each side of rim. That doesn't leave enough threads to put on a nut which there are only the 2 thin ones included anyway. I dont understand it seems like it is a factory mistake. Please advise. Thanks

----
Zopim
https://www.zopim.com